﻿html, body, form
{
    height: 100%;
}

body
{
    margin: 0px;
}

#main_wrapper
{
    min-height: 100%;
    min-width: 960px;
    background: #00264b url("images/bg.png") repeat-x top left;
}

#menu_wrapper
{
    height: 44px; /*opacity: 0.85; /* see http://perishablepress.com/press/2009/01/27/cross-browser-transparency-via-css/ */
    background: transparent url('css/Menu/rmSprite.png') repeat-x scroll 0 -408px;
}

#menu
{
    margin: 0 auto;
    width: 960px;
    background-color: Transparent;
}

#menu > div
{
    float: right;
}


#header
{
    width: 960px;
    min-height: 260px;
    clear: both;
    margin: 0 auto;
    position: relative;
}

#logo
{
    color: White;
    position: absolute;
    top: 32px;
    left: 0px;
    z-index: 1;
}

#slogan
{
    color: White;
    font: normal 60px "Jane Austen" , cursive;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#main
{
    margin: 0 auto;
    overflow: auto;
    width: 960px;
    position: relative;
    padding-bottom: 140px; /* spacing under white box */
}

#main > div
{
    background: url('images/rounded_bottom.png') no-repeat left bottom;
    padding-bottom: 14px;
}

#home_content
{
    background-color: White;
}

#home_content > div:first-child
{
    float: left;
    width: 575px;
    padding-left: 29px;
    padding-right: 16px;
}

#right_content
{
    float: left;
    width: 295px;
    padding-left: 16px;
    padding-right: 29px;
}

#content_content
{
    background-color: White;
    overflow: auto;
    padding-left: 29px;
    padding-right: 29px;
}

#footer_wrapper
{
    background-color: #01152e;
    margin-top: -50px; /* negative value of footer height */
    height: 50px;
    position: relative;
    min-width: 991px;
    clear: both;
}

#footer
{
    margin: 0 auto;
    width: 960px;
    font: normal 11px/50px Verdana, Tahoma, Arial, san-serif;
    color: White;
    position: relative;
}

#footer .FooterLinks
{
    color: White;
}

#footer_right
{
    float: right;
}
* + html #footer_right
{
    position: absolute;
    bottom: 0px;
    right: 0px;
}

/*Opera Fix*/
body:before
{
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px; /
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix
{
    display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
/* close commented backslash hack */

.HomeUL
{
    list-style: disc outside url('images/BulletPoint.png');
}
.HomeUL li
{
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
}
#FirstHomeUL
{
    margin-left: -20px;
}
* + html #FirstHomeUL
{
    margin-left: 10px;
}

#menu .corner
{
    background-image: url('images/menuCorners.png');
}

.roundedBox
{
    position: relative;
}

.topLeft
{
    top: -0px;
    left: -0px;
    background-position: -0px -0px;
    z-index: 2995;
}
.topRight
{
    top: -0px;
    right: -0px;
    background-position: -3px -0px;
    z-index: 2995;
}

.corner
{
    position: absolute !important;
    width: 3px;
    height: 3px;
}

